<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LSN Class
Members See Also

A log sequence number, which specifies a unique location in a log file.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class LSN

Visual Basic (Declaration)

    Public Class LSN

Visual C++

    public ref class LSN

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.LSN

# See Also

LSN Members
BerkeleyDB Namespace